/* CSS Document */

body
{
    /*background-image:url(images/bg.jpg);  
    background-repeat: repeat-x;*/
    /*background-color: #AA6D1F;*/
    margin:0;
    font-size:14px;
    color:#000000;
    font-family:"宋体, Helvetica, sans-serif";
    line-height:25px;
}
a{ text-decoration:none; color:#000000;}
#nav {height:41px;/*background:url(img/nav-bg.png); background-repeat:repeat-x;*/background-color: #ef1c26;}
/*#nav td{ padding-left:10px;}*/
#nav a:hover{color: #ef1c26;background:#ffffff;}
#nav ul{
    width: 100px;
    left: 0px;
    list-style: none;
    margin: 0;
    padding: 0;
}

#nav ul li{
    background-color: white;
    line-height: 20px;
    }

/*#nav ul li a:hover{color:white;background:#ef1c26;}*/
#nav ul li a{
    color: black;
    font-size: 15px;
    font-weight: normal;
    height: 40px;
}
#nav a{color:#ffffff; font-size:16px; font-weight:bold;display:block; height:35px; padding-top:8px;padding-left:12px;}

.blockTitle{font-size:22px;font-weight:bold; padding:5px;color: #ef1c26;border-bottom: solid 3px #ef1c26;padding-top:0px;}
.listNews{border-bottom:solid 1px #66666; border-top:none;}
.listNews td {border-bottom:dotted 1px #666666; border-top:none;}

.listNews td.leibei a{color:#ef1c26;} 
.blocklist a:hover{color:#ef1c26; padding-left:20px;}

